
* Install the database:
  - Modify DB connection parameters:
      bash$ vi initial-modules/config.sh
  - Create the database:
      bash$ db/create.sh
  - Modify DB connection parameters of the application:
      bash$ vi config/const.DB.php

* Compile 'chown' which is used to set proper ownership to files.
  - If necessary, modify WWW_DATA_OWNER(MY_UID)
    and WWW_DATA_GROUP(APACHE_UID) at 'chown.c'. 
  - Compile 'chown.c':
    bash$ gcc -o chown chown.c
  - Set ownership of 'chown' to root and add the setuid bit:
    bash# chown root.root chown
    bash# chmod +s chown

* Run 'install.sh'.
